Movian - Bug #1810

OSK doesn't close if you press return/exit key on the remote control

12/18/2013 10:08 PM - Leonid Protasov

Status: Fixed Start date: 12/18/2013
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 4.4

Found in version: 4.3.588 Platform: RPi
Description

OSK doesn't close if you press return on the remote control.

History

#1 - 12/19/2013 10:55 PM - Leonid Protasov
- Status changed from New to Fixed

- % Done changed from 0 to 100

#2 - 01/13/2014 03:48 PM - Andreas Smas
- Target version set to 4.4
